train: /content/drive/MyDrive/Sagital_Testler02/veriSetleri/sagital_orj/train
val: /content/drive/MyDrive/Sagital_Testler02/veriSetleri/sagital_orj/valid
test: /content/drive/MyDrive/Sagital_Testler02/veriSetleri/sagital_orj/test

nc: 2
names: ['no_tear', 'tear']

